﻿.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }



div#main h1, div#main h2.contentheading, div#main div.moduletable h3.moduletitle, div#main div.contact h3 {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 6px;
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
	color: #fff;
}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}
.left{margin-top:-60px}
.left-inner{background:#fff;border-radius:10px;box-shadow:0 0 10px #b9508e;overflow:hidden}
.left.show{display:block;margin:0}
.left,.right,.orta,.kategori,.oyunlar{width:100%;float:none;overflow:hidden}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}




.contactpopup .modal-header{padding:0; min-height:inherit; border:none;}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}


.tabs .tab__link__item:last-of-type {
  border-right: 0; }


.tabs .tab__link__item.current {
  background-color: #fff; }

  .tabs--breakpoint .tab__link__item {
    background: #fff;
    cursor: auto; }

  .tabs--breakpoint .tab__item {
    border-right: 1px solid #dbdddc; }

  .tabs--breakpoint .tab__item:last-of-type {
    border-right: 0; }
.top-section2 .fixed-logo,.top-section2 .normal-logo{width:200px;margin-top: -3px;}
.top-section2 .fixed-logo{display:none}
.top-section2 .scrolled3 .fixed-logo{display:block}
.top-section2 .navbar-fixed-top .fixed-logo{display:none}
.top-section2 .navbar-fixed-top.scrolled3 .fixed-logo{display:block}


.top-section .fixed-logo,
.top-section .normal-logo {
    width: 200px
}
.top-section .fixed-logo{display:none}
.top-section.fixme .fixed-logo{margin:0 auto;display:block}
#footer-bottom{background-color:#e09900}
#footer-bottom .et-social-icon a{font-size:12px}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333%}

.headerfix.fixed .logomain {width: 39% !important;}


.logomain.w-100 {
    width: 75% !important;
}
.ua-main-content{transition:min-height 300ms ease;position:relative;display:flex;flex-direction:column-reverse;order:2;width:90%;box-shadow:0px 11px 59px -13px rgba(0,0,0,0.35);border-radius:8px;margin-top:70px;box-sizing:border-box}
.ua-main-content--signin{flex-direction:column}
.ua-main-content-partition{display:flex;flex-direction:column;padding:45px 0;box-sizing:border-box;justify-content:center}


#nav-wrapper ul#main-navigation {
  text-align: right;
  display: block;
  float: right;
  width: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

  #nav-wrapper ul#main-navigation li {
    position: relative; }

    #nav-wrapper ul#main-navigation li a {
      font-family: "open-sans", sans-serif;
      font-weight: normal;
      font-size: 16px;
      cursor: pointer; }

    #nav-wrapper ul#main-navigation li.menu-item-0 .fa {
      font-size: 2em; }
i.flag.central.african.republic:before,i.flag.cf:before{background-position:0 -1014px}


.clearfix:after, .cf:after {
  content: "";
  display: table;
  clear: both; }
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}

#innerpage .headingarea .container{width:80%; margin-left:308px;}

.allAwards-window .container{margin: 5% auto 0 auto;display:inline-block;width: 100%;box-sizing: border-box;}

#innerpage .projectsdetails .container{max-width:1000px; width:100%; margin:0px auto;}
	
#arrow_right{
	width:5%;
	float:left;
	}

.posts{margin:2px 0 0 0;padding:0;background:#fff;overflow:hidden;}

.posts h2{font-size:16px;color:#808080;margin:0;padding:0;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:3px solid #e4e4e4;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;background:-ms-linear-gradient(top, #FFFFFF 0%, #F6F3F3 100%);background:-moz-linear-gradient(top, #FFFFFF 0%, #F6F3F3 100%);background:-o-linear-gradient(top, #FFFFFF 0%, #F6F3F3 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F6F3F3));background:-webkit-linear-gradient(top, #FFFFFF 0%, #F6F3F3 100%);background:linear-gradient(to bottom, #FFFFFF 0%, #F6F3F3 100%);}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#1e3568}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}

.tagcloud li {
	display: inline-block;
}

    .nv-top-left-section-wrapper .date-section,
    .top-navigation {
        display: inline-block;
        float: none;
    }


.lw650{
	width:80% ;
	height:2px ;
}

.slide-img-rounded{
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.wpb_raw_code {
  margin-bottom: 26px;
}
body.gppro-custom .site-header .wrap {padding-top:1px}
.wrap {margin:0 8%;max-width:initial;padding:0!important}
.home-section-8 .wrap {margin:0 auto!important;padding:0 4%!important}
.home-section-6 .wrap {margin:0 auto!important;padding:0 4%!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}


.home-section-2 .wrap{
	    margin: 0 auto!important;
}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}

	#churchonline_counter .live { display: none; font-weight: bold; }

.block-line{float:left;width:100%;}
 
.infinite-main-menu-search i, .infinite-main-menu-cart i{ color: #383838; }
	

.infinite-main-menu-search{ float: left; margin-top: -5px; margin-left: 25px; }

.infinite-main-menu-search i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.infinite-header-side-nav.infinite-style-side .infinite-main-menu-search{ float: none; display: inline-block; margin-top: 0px; margin-left: 20px; }

.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-search,
.infinite-header-side-nav.infinite-style-side-toggle .infinite-main-menu-cart{ float: none; margin-bottom: 8px; padding-left: 0px; margin-left: 0px; margin-top: 0px; }
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}








.nav-logo-wrap{
	float: right;
	margin-left: 20px;
}

.nav-logo-wrap .logo{
	display: table-cell;
	vertical-align: middle;
	max-width: 140px;
    height: 75px;
    
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.nav-logo-wrap .logo img{
	max-height: 100%;
}

.nav-logo-wrap .logo:before,
.nav-logo-wrap .logo:after{
	display: none;
}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}


.container .ten.columns {
    width: 580px;
}


    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
        width: 100%;
    }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333333333%;
  }
.news-basic .news-competition,.news-featured .news-competition{color:#ff0000;font-family:"Proxima Nova Semibold";font-size:14px}
.news-basic .news-item .news-competition{margin-top:8px;font-size:14px}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

.slideshow_container .slideshow_pagination .slideshow_pagination_center {
  display: table;
  margin: 0 auto;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul li {
  display: inline;
  float: left;
}

.slideshow_container .slideshow_pagination .slideshow_pagination_center ul li:hover {
  cursor: pointer;
}


.slideshow_container_style-light .slideshow_pagination_center {	}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.search-page .entry-summary {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.5);
  line-height: 20px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}


.logo {
    float: left;
}


.logo h1.site_title {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:48px;
    line-height: 40px;
    font-weight: bold;
}


.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #333;
    text-decoration: none;
}


.logo h2.site_description {
    margin: 0;
    padding:0;
    color: #999;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:14px;
    line-height: 14px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
































































.column-wrap { width: 100%; clear: both; display: block; }


#cookiesbar {
  text-align: center;
  padding: 20px;
  position: fixed;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  background: red;
  color: #ffffff;
  z-index: 99999999;
  font-size: 14px;
}

#cookiesbar a {
  color: #ffffff;
  text-decoration: underline;
}

#cookiesbar a.ok {
  padding: 0 10px;
  text-decoration: none;
}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-2{width:16.66666667%}
#footer-bottom{padding:26px 0;text-align:center;font-size:12px;color:#a5a5a5}

.mbr-section-full .mbr-overlay {
  min-height: 100vh; }


.mbr-overlay {
  background-color: #000;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

  .mbr-overlay ~ * {
    z-index: 2; }
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}


.hr_inner{
border-top-style: solid;
border-top-width: 1px;
width:100%;
position: absolute;
height:1px;
left:0;
top:50%;
margin-top:-1px;
}


.hr_invisible .hr_inner{
display:none;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.overlay {
    position: relative;
    display: inline-block;
}

    .overlay img {
        display: block
    }

    .overlay a, a:hover {
        text-decoration: none
    }

    .overlay .description {
        position: absolute;
        left: 2px;
        width: 180px;
        height: 34px;
        filter: alpha(opacity=0);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        background: #6dbdd6;
    }

.overlay:hover .description {
    
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }

.pl-0{padding-left:0px !important;}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}

  .af-testimonials__nav {
    margin: 0 -40px; }
nav[role=navigation] .search-form .search-suggestions-wrapper{position:absolute;top:0;left:0;padding:1.375em}
.menu-bars{width:35px;display:inline-block;vertical-align:middle;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a,
.fusion-footer-widget-area ul.fusion-checklist li a,
.fusion-footer-widget-area ul.fusion-carousel-holder li a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
h2.block-title{display:none;}
#block-views-contributors-block h2.block-title,#block-views-related-content-blog-block h2.block-title,.block-multiblock h2.block-title,#block-views-blog-categories-block-block-1 h2.block-title,#block-views-contributors-video-block h2.block-title,h2.download-title{display:block;font-size:120%;padding:35px 0 10px 0;}
.region-comments h2.block-title{display:block;width:100%;max-width:960px;margin:60px auto 0 auto;color:#ffffff;background:#75A593;padding:20px 0 20px 20px;}

	.logo{ width:100px;}


.home-top-line {
	position: absolute;
	top: 195px;
	left: 56px;
}
.icon-facebook:before{content:""}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.modal-body{position:relative;padding:15px}


	.hb .hbex2 {display: none;}

	#hbex, .hbex2{position: relative; float: right; color: white; cursor: pointer; font-size: 20px; top: -7px}


	#loginbttn2, #hbex, .hbex2 {display: none;}

		.hbex2{display: inline-block; top: -20px;}
.fl-page-content{background-color:#fff}
